Subject: [bug#38463] [PATCH] Telega test suite and change in revision

From: Brett Gilio <[email-masked]>
Date: Mon, 02 Dec 2019 15:33:18 -0600

Hi all, the following patches modify the emacs-telega package to
carefully use the ert and server test suites it has, and also includes
an increase in the revision to use a newer commit. Let me know what you think!

-- 
Brett M. Gilio
https://git.sr.ht/~brettgilio/